/**
 * Section
 */
.icon-item {
	overflow: hidden;
	padding: 60px;
	display: block;
	z-index: 1;
	position: relative;
	border: 1px solid var(--color-extra-light);
}

.icon-item__bg {
	z-index: -1;
	position: absolute;
	width: 80%;
	height: 80%;
	right: -35%;
	top: 50%;
	transform: translateY(-50%);
	color: var(--color-light);
	opacity: 0.25;
}

.icon-item__bg > * {
	width: 100%;
	height: 100%;
}

.icon-item__header span {
	color: var(--color-link);
}

.icon-item__image {
	z-index: 1;
	position: relative;
	display: block;
	margin-bottom: 30px;
	color: var(--color-link);
}

.icon-item__image::after {
	content: "";
	position: absolute;
	top: -10px;
	left: 15px;
	border-radius: 100%;
	width: 60px;
	height: 60px;
	background-color: var(--color-link);
	opacity: 0.15;
	display: block;
	z-index: -1;
}

.icon-item__link {
	margin: 15px 0 0 0;
}

.icon-item__text > *:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 980px) {
	.icon-item {
		padding: 40px;
	}
}

